@import url("//fonts.googleapis.com/css?family=Open+Sans:400,700,700italic,400italic"); 

body {
	font-family:'Open Sans', sans-serif !important;
	font-size:14px !important;
	color:#333 !important;
}

a,
a:hover,
a:visited {
	color:#0099bd;
	-moz-outline:none !important;
	outline:none !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family:'Futura Normal';
	margin-top:0;
	font-weight:normal;
	color:#2e332d;
	-webkit-text-stroke: 1px rgba(0,0,0,0.1);
}
h1 {
	font-weight:bold;
	margin-bottom:25px;
	line-height:1.1 !important;
}

h3 {
	font-size:24px;
}
h4 {
	font-size:21px;
}

h1.page-title,
.pd-categories-view h1,
.pd-category-view h1 {
	background:#e5f1f5;
	margin:10px 0 20px 0;
	padding:10px 20px;
}

hr {
	clear:both;
}

label {
	color:#000;
}

code {
	white-space:pre;
}

/* Elements */

.breadcrumb {
	background:#E8E8E8;
	border-radius:0;
}
.breadcrumb > .active {
	color:#2e332d;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	background:#0099bd;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color:#2e332d !important;
}

.tab-content {
	padding-top:15px;
}

.well {
	background-image:none;
}

.btn {
	font-family:'Futura Normal';
	font-size:23px;
	border-radius:0;
	border:none;
	margin-bottom:10px;
}

.btn:hover {
	background:#26414F;
	color:#FFF;
}

.btn-primary,
.btn-success {
	background:#0099bd;
	padding:12px 30px;
	color:#FFF !important;
	text-decoration:none !important;
}

.btn-info {
	background:#00799E;
	border-radius:0;
}

.btn-lg {
	font-size:32px;
	padding:8px 60px;
	border:1px solid #000;
}
.btn-lg:hover {
	border:1px solid #0099bd;
}

.btn.btn-sm {
	padding:2px 18px !important;
	font-weight:normal !important;
	font-size:20px !important;
}
.btn.btn-sm .glyphicon {
	top:5px;
}


.btn.btn-xs {
	padding:2px 10px !important;
	font-weight:normal !important;
	font-size:18px !important;
}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1119px) {
	.btn-lg {
		font-size:17px;
	}
}
/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	.btn-lg {
		font-size:15px;
	}
}

.btn-readmore {
	color:#FFF !important;
	border-radius:0;
	border:0;
	background:#f28c4c;
	padding:2px 7px;
	margin-bottom:5px;
	font-size:12px;
	font-style:italic;
	text-decoration:none !important;
}
.btn-readmore:after {
	content:"\003e \003e";
	padding-left:5px;
}

.form-control {
}

a.link {
	color:#F28C4C;
	font-weight:bold;
	font-size:16px;
	text-decoration:none !important;
}
a.link:after {
	content:"\003e \003e";
	padding-left:15px;
	color:#9B9B9B;
	text-decoration:none !important;
}

a.email {
	display:block;
	margin-top:30px;
	font-size:20px;
	text-decoration:none !important;
	padding-left:60px;
	background:url("../images/link_email.png") center left no-repeat;
}
a.email:hover {
	text-decoration:underline !important;
}

.modal {
	z-index:11000;
}
.modal .modal-dialog {
	max-width:97%;
}


ul.board {
	list-style:none !important;
	margin:0 0 20px 0 !important;
	padding:0 !important;
	color:#00799e !important;
	font-size:17px;
	font-weight:normal;
}
ul.board li {
	margin-bottom:16px;
}
ul.board em {
	font-style:normal;
	color:#F28C4C;
}
ul.board a {
	color:#00799e !important;
	text-decoration:none;
}
ul.board a:hover {
	text-decoration:underline !important;
}

ul.contacts {
	list-style:none !important;
	margin:0 0 20px 0 !important;
	padding:0 !important;
	font-size:17px;
	font-weight:normal;
}
ul.contacts li {
	margin-bottom:16px;
	color:#00799E !important;
}
ul.contacts em {
	font-style:normal;
	color:#F98A45;
}
ul.contacts a {
	color:#F98A45 !important;
	text-decoration:underline !important;
	font-style:italic;
}
ul.contacts a:hover {
	text-decoration:underline !important;
}


/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	body {
		font-size:13px !important;
	}
	.page-header h1 {
		font-size:25px !important;
	}
	h3 {
		font-size:22px;
	}
	blockquote {
		font-size:15px;
	}
	.cat-desc {
		font-size:14px;
	}
	header .nav > li > a {
		padding:10px 8px;
	}
}

